Subject: Notification: incoming/964

From: [email-masked]
Date: Mon, 25 Nov 2002 12:01:00 -0600

FVWM Bug Tracking notification

new message incoming/964

Message summary for PR#964
	From: [email-masked]
	Subject: addendum to msg 963
	Date: Mon, 25 Nov 2002 12:00:59 -0600
	0 replies 	0 followups

====> ORIGINAL MESSAGE FOLLOWS <====

>From [email-masked] Mon Nov 25 12:01:00 2002
From: [email-masked]
To: [email-masked]
Subject: addendum to msg 963
Date: Mon, 25 Nov 2002 12:00:59 -0600

Full_Name: Todd Allen
Version: 2.4.13
CVS_Date: 
OS: RedHat linux 8.0 / kernel 2.4.18-18.8.0
X_Server: XFree86 4.2.0
Submission from: (NULL) (208.248.32.211)

This is just an addendum to msg 963.

No sooner did I send this off, that I noticed a related odd behavior.  :)

If my mouse cursor is, for example, on screen :0.1, and a new window
appears on screen :0.0, the mouse cursor changes into its "manual placement
shape".  But it remains on screen :0.1, and the window outline shows up on
screen :0.0 at location +0+0.  In previous versions of fvwm, it would haul
the mouse pointer over onto to screen :0.0 where the window was going to
be.  And I think that was good.  I'm mentioning it because hauling the
mouse cursor onto the screen where the new window is going during manual
placement seems closely related to keeping it there during manual
placement.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]